Reference record for OID 1.3.6.1.4.1.40418.7.100.26.1.1.6

Parent
1.3.6.1.4.1.40418.7.100.26.1.1 (poeGlobalConfigEntry)
Node code
6
Node name
poeDisconnect
Numeric OID
1.3.6.1.4.1.40418.7.100.26.1.1.6
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.26.1.1.6
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 26 1 1 6}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priPoeConfig(26) poeSystemEnable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priPoeConfig(26) poeGlobalConfigTable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priPoeConfig(26) poeSystemEnable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priPoeConfig(26) poeGlobalConfigTable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priPoeConfig(26) poeSystemEnable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priPoeConfig(26) poeGlobalConfigTable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priPoeConfig(26) poeSystemEnable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priPoeConfig(26) poeGlobalConfigTable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priPoeConfig(26) poeSystemEnable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priPoeConfig(26) poeGlobalConfigTable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priPoeConfig(26) poeSystemEnable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priPoeConfig(26) poeGlobalConfigTable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priPoeConfig(26) poeSystemEnable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priPoeConfig(26) poeGlobalConfigTable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priPoeConfig(26) poeSystemEnable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priPoeConfig(26) poeGlobalConfigTable(1) poeGlobalConfigEntry(1) poeDisconnect(6)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/26/1/1/6
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/26/1/1/6
  • /ISO/3/6/1/4/1/40418/7/100/26/1/1/6
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priPoeConfig/poeSystemEnable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priPoeConfig/poeGlobalConfigTable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priPoeConfig/poeSystemEnable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priPoeConfig/poeGlobalConfigTable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priPoeConfig/poeSystemEnable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priPoeConfig/poeGlobalConfigTable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priPoeConfig/poeSystemEnable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priPoeConfig/poeGlobalConfigTable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priPoeConfig/poeSystemEnable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priPoeConfig/poeGlobalConfigTable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priPoeConfig/poeSystemEnable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priPoeConfig/poeGlobalConfigTable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priPoeConfig/poeSystemEnable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priPoeConfig/poeGlobalConfigTable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priPoeConfig/poeSystemEnable/poeGlobalConfigEntry/poeDisconnect
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priPoeConfig/poeGlobalConfigTable/poeGlobalConfigEntry/poeDisconnect
  • Additional combinations skipped.

Descriptions

poeDisconnect — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The power inline disconnection mode.

Source records

poeDisconnect

Status in source: current.

Names: poeDisconnect

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "poeDisconnect",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "ac",
    "(",
    "0",
    ")",
    ",",
    "dc",
    "(",
    "1",
    ")",
    "}",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\" The power inline disconnection mode.\"",
    "::=",
    "{",
    "poeGlobalConfigEntry",
    "6",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "ac",
            0
          ],
          [
            "dc",
            1
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "The power inline disconnection mode."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    poeDisconnect OBJECT-TYPE
        SYNTAX  INTEGER
    	    {
    		         	ac  (0),
    		         	dc  (1)		         	
    	    }  
        MAX-ACCESS  read-only
        STATUS  current
        DESCRIPTION
            " The power inline disconnection mode."
        ::= { poeGlobalConfigEntry  6 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::poeDisconnect.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (9)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.26.1.1.1 poeSlotIndex00
1.3.6.1.4.1.40418.7.100.26.1.1.2 poeSystemEnable00
1.3.6.1.4.1.40418.7.100.26.1.1.3 poeMaxPower00
1.3.6.1.4.1.40418.7.100.26.1.1.4 poePoliceEnable00
1.3.6.1.4.1.40418.7.100.26.1.1.5 poeLegacyEnable00
1.3.6.1.4.1.40418.7.100.26.1.1.7 poeCurrentPower00
1.3.6.1.4.1.40418.7.100.26.1.1.8 poePortMode00
1.3.6.1.4.1.40418.7.100.26.1.1.9 poeSoftwareVersion00
1.3.6.1.4.1.40418.7.100.26.1.1.10 poeHardwareVersion00